EDIT - bug #6334

Deleting unsaved TaxonDescription does not work
01/17/2017 11:03 AM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.5

Severity: normal Found in Version:

Description

1. Create new TaxonDescription in FactualData view
2. Delete that TaxonDescription
3. TaxonDescription is still there

Deleting works fine if you save in between

Associated revisions

Revision 1f9fcd90 - 01/17/2017 11:56 AM - Katja Luther

fix #6334: unsaved description needs to be removed from the taxon

History

#1-01/17/2017 11:56 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|1f9fcd90f5cd65d1d848ddeb93531e55dc6b100f.

#2 - 01/17/2017 12:40 PM - Katja Luther
- Assignee changed from Katja Luther to Patrick Plitzner

- Target version changed from Unassigned CDM tickets to Release 4.5

#3 - 01/18/2017 09:39 AM - Patrick Plitzner
- Status changed from Resolved to Closed

- Assignee changed from Patrick Plitzner to Katja Luther

works fine
